ensure places uri schemes are not accessible via content
schemes: place, moz-anno

** TODO: write mochitest test for this
** TODO: confirm blacklisted, LXR link is rotten: http://mxr.mozilla.org/seamonkey/search?string=moz-anno